/****************************************   Custom Style   **************************************/

.color-1 {
background: #9b3300;
}
.color-2 {
background: #4c1d60;
}
.color-3 {
background: #008cbf;
}
.color-4 {
background: #2a36a8;
}
.color-5 {
background: #c28d1d;
}
.color-5a {
background: #458BCA;
}
.color-6 {
background: #437d75;
}
.color-7 {
background: #16b9f4;
}
.color-8 {
background: #9b3300;
}
.color-9 {
background: #524540;
}
.color-10 {
background: #437d75;
}
.color-11 {
background: #c1b3a4;
}
.color-12 {
background: #c28d1d;
}
.color-13 {
background: #3b4a2e;
}
.page-section-117,
.menu-list li a .color--117 {
background: #8224e3;
color: #ffffff;
}
.page-section-63,
.menu-list li a .color--63 {
background: #3495F3;
color: #ffffff;
}
.page-section-57,
.menu-list li a .color--57 {
background: #3495F3;
color: #ffffff;
}
.page-section-60,
.menu-list li a .color--60 {
background: #29bf00;
color: #ffffff;
}
.page-section-41,
.menu-list li a .color--41 {
background: #8224e3;
color: #ffffff;
}
.page-section-21,
.menu-list li a .color--21 {
background: #64d613;
color: #ffffff;
}
.page-section.home-page {
/*background: url(../images/bg.png) #282828;*/

color: #ffffff;
background-size: cover;
}
#spaces-main .site-name a,
#spaces-main .showMenu,
#spaces-main .showMenu a {
	color: #ffffff;
}